1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Vous n'avez pas les autorisation nécessaire !!

Discussion dans 'MacBook' créé par Anto06600, 25 Novembre 2011.

  1. Anto06600

    Anto06600 Nouveau Membre

    Inscrit:
    25 Novembre 2011
    Messages:
    1
    J'aime reçus:
    0
    Points:
    0
    Meilleures réponses:
    0
    Bonjour , j'ai un MacBook avec Leopard dessus et j'ai voulu installer différentes mises à jour ( iTunes...) mais il m'affiche un message d'erreur :

    Vous n'avez pas les autorisation nécessaire !

    Alors que pourtant j'ai donner le mot de passé de mon compte , qui est le compte administrateur ...

    J'attend vos réponses je vous remercie
     
  2. mercutio

    mercutio Membre d'élite Club MacG

    Inscrit:
    4 Novembre 2000
    Messages:
    1 774
    J'aime reçus:
    22
    Points:
    0
    Meilleures réponses:
    0
    La première chose à faire est d'essayee l'utilitaire de disque => réparer les autorisations.

    Si cela ne fonctionne pas, tu peux ouvrir l'utilitaire de disque à partir du DVD de Leopard (Démarrage sur le DVD et non le disque dur).

    Bonne chance
     

Partager cette page

LES DERNIERS DOSSIERS :